input {
	outline: none;
	border: none;
	font-family: 'Roboto Condensed', sans-serif;
}
input[type="number"] {
    -moz-appearance: textfield;
    appearance: none;
    -webkit-appearance: none;
}
input[type="text"], input[type="email"], input[type="password"]   
{
    padding: 8px;
	margin: 4px 0px;
	font-size: 13pt;
}
input[type="checkbox"] {
	width: 30px;
	height: 30px;
	margin-right: 8px;
}
.checkboxlabel {
	margin: 8px 8px;
}
textarea {
  outline: none;
  border: none;
	 padding: 8px;
	font-family: 'Roboto Condensed', sans-serif;
}
textarea:focus, input:focus {
  border-color: transparent !important;
}
button {
	outline: none !important;
	border: none;
	background: transparent;
}
button:hover {
	cursor: pointer;
}
.hirlevel button {
	clear: both;
	background-color: #58595B;
	color: white;
	width: 100%;	
	padding: 12px 6px;	
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 0px;
	z-index: 5000;
	font-size: 13pt;
	text-align: center;	
}
.doboz-ikon {
	float: left;
	font-size: 24pt;
	margin: 10px 20px;
}
.ok-gomb {
	padding: 16px 32px;	
	margin: 20px auto;
	width: 30%;
	color: white;
	font-size: 14pt;
}
.ajanlatkeres-gomb:hover
{
	background-color: orange;	
}
.letolt-gomb
{
	padding: 16px 32px;	
	margin: 20px auto;
	width: 280px;
	font-size: 14pt;
	border: 1px solid #e6e6e6;
}
.letolt-gomb:hover
{
	background-color: silver;	
	color: white;
}
.visszagomb {
	padding: 16px 32px;	
	margin: 20px auto;
	min-width: 30%;
	color: white;
	font-size: 14pt;
}
.d100 {
	clear: both;
	width: 100%;	
	box-sizing: border-box;
}
.kozepresor {
	clear: both;
	width: 100%;	
	box-sizing: border-box;
	text-align: center;
}


.bg0 {background-color: #fff;}
.bg1 {background-color: var(--main-negyedik-szin); }
.bg2 {background-color: var(--main-elso-szin); }
.bg3 {background-color: var(--main-masodik-szin); }
.bg5 {background-color: var(--main-otodik-szin); }

.wrap-input100 {
  width: 100%;
  border: 1px solid #e6e6e6;
  border-radius: 13px;
  padding: 10px 30px 9px 22px;
  margin-bottom: 20px;
	box-sizing: border-box;
		text-align: left;
}
.label-input100 {
  font-size: 10px;
  color: #393939;
  line-height: 1.5;
  text-transform: uppercase;
}

.input100 {
  display: block;
  width: 98%;
  background: transparent;
  font-size: 18px;
  color: #555555;
  line-height: 1.2;

}

@media screen and (max-width: 650px) {
	.ajanlatkeres-gomb {
	width: 98%;
	}
	.ok-gomb {
	padding: 8px 16px;	
	margin: 8px auto;
	width: 98%;
}
}